@charset "UTF-8";
/* =========================================================
   Pieces
========================================================= */

/*---------------------------
  global navi
---------------------------*/
#globalNavi ul {
  height: 35px;
  margin: 0px 0px 0px 0px;
  padding: 0;
  list-style-type: none;
}
#globalNavi li {
  float: left;
  margin: 0px;
  padding: 0;
}
#globalNavi a {
  display: block;
  width: 180px;
  height: 35px;
  background-repeat: no-repeat;
  text-indent: -9999px;
  outline: none;
}
li#menu1 a:hover,
li#menu2 a:hover,
li#menu3 a:hover,
li#menu4 a:hover,
li#menu5 a:hover {
 background: none;
}
li#menu1 a {
  background-image: url(./images/bg-menu01.jpg);
  background-position:0px 0px;
}
li#menu1 {
  background-image: url(./images/bg-menu01.jpg);
  background-position:0px -35px;
}
li#menu1 a.current {
  background-image: url(./images/bg-menu01.jpg);
  background-position:0px -35px;
}
li#menu2 a {
  background-image: url(./images/bg-menu02.jpg);
  background-position:0px 0px;
}
li#menu2 {
  background-image: url(./images/bg-menu02.jpg);
  background-position:0px -35px;
}
li#menu2 a.current {
  background-image: url(./images/bg-menu02.jpg);
  background-position:0px -35px;
}
li#menu3 a {
  background-image: url(./images/bg-menu03.jpg);
  background-position:0px 0px;
}
li#menu3 {
  background-image: url(./images/bg-menu03.jpg);
  background-position:0px -35px;
}
li#menu3 a.current {
  background-image: url(./images/bg-menu03.jpg);
  background-position:0px -35px;
}
li#menu4 a {
  background-image: url(./images/bg-menu04.jpg);
  background-position:0px 0px;
}
li#menu4 {
  background-image: url(./images/bg-menu04.jpg);
  background-position:0px -35px;
}
li#menu4 a.current {
  background-image: url(./images/bg-menu04.jpg);
  background-position:0px -35px;
}
li#menu5 a {
  background-image: url(./images/bg-menu05.jpg);
  background-position:0px 0px;
}
li#menu5 {
  background-image: url(./images/bg-menu05.jpg);
  background-position:0px -35px;
}
li#menu5 a.current {
  background-image: url(./images/bg-menu05.jpg);
  background-position:0px -35px;
}


/* address
--------------------------------------*/
.inquiry {
  clear: both;
  margin: 0px 0 20px;
  padding: 5px 10px;
  background-color: #E9F5F5;
  border-bottom: 1px solid #BBC7C4;
  color: #333;
}
.inquiry h2 {
  font-weight: bold;
  background-image: none;
  padding: 0;
}

.tel, .fax, .email {
  display: inline;
}
.department, .section {
  font-weight: bold;
}
.top,.middle {
  margin-bottom: 0px;
}
.department,.section,.tel,.fax {
  margin-right: 10px;
}

/* menu
--------------------------------------*/
#menu .piece {
  margin-bottom: 10px;
}

/* shiryouSeikyu
--------------------------------------*/
#shiryouSeikyu a {
  display: block;
  width: 180px;
  height: 80px;
  margin: 0;
  padding: 0;
  text-indent: -9999px;
  background-image:url(./images/bt-shiryouseikyuu.jpg);
  background-position:0 0;
  outline: none;
}
#shiryouSeikyu a:hover {
  background-image:url(./images/bt-shiryouseikyuu.jpg);
  background-position:0 -80px;
}

/* Header
--------------------------------------*/
#commonHeader {
  clear: both;
  height: 75px;
  margin: 0px;
  padding: 0;
  background-image: url(./images/bg-header.jpg);
  background-repeat: no-repeat;
  background-position: 0% 0%;
  text-align: right;
  font-size:15px;
}
#commonHeader .logo {
  float: left;
  height: 75px;
  width: 500px;
}
#commonHeader .logo a {
  display: block;
  width: 100%;
  height: 0px !important;
  height /**/: 75px; /* gokanmode */
  padding-top: 75px;
  overflow: hidden;
  outline: 0;
}
#commonHeader .menu {
  float: right;
  width: 300px;
  height: 75px;
  margin: 0px;
  text-align: right;
}
#commonHeader .upperMenu {
  margin: 5px 0px 5px;
  padding-right: 0px;
  virticle-align: middle;
}
#commonHeader .middleMenu {
  margin-bottom: 5px;
  padding-right: 0px;
  clear:both;
}
#commonHeader .lowerMenu {
  margin:0px 0px 0px 0px;
  padding: 0px 0px 0px;
}

/* font-size
---------------------- */
img.font {
  margin-top: 3px;
}
a#fontSmall, a#fontMiddle, a#fontLarge {
  display: inline-block;
  width: 20px;
  height: 20px;
  margin-top: 1px;
  vertical-align: middle;
  text-indent: 9999px;
  overflow: hidden;
}
a#fontSmall {
  background-image: url(./images/bg-s01.gif);
  background-repeat: no-repeat;
}
a#fontSmall:hover {
  background-image: url(./images/bg-s02.gif);
}
a#fontMiddle {
  background-image: url(./images/bg-m01.gif);
  background-repeat: no-repeat;
}
a#fontMiddle:hover {
  background-image: url(./images/bg-m02.gif);
}
a#fontLarge {
  background-image: url(./images/bg-l01.gif);
  background-repeat: no-repeat;
}
a#fontLarge:hover {
  background-image: url(./images/bg-l02.gif);
}

/* For firefox2 */
a#fontSmall,x:-moz-any-link,
a#fontMiddle,y:-moz-any-link,
a#fontLarge,z:-moz-any-link {
  display: -moz-inline-box;
  padding-top: 20px;
}
a#fontSmall, x:-moz-broken,
a#fontMiddle, y:-moz-broken,
a#fontLarge, z:-moz-broken {
  padding-top: 0px;
}
*html a#fontSmall, *html a#fontMiddle, *html a#fontLarge {
  margin-top: 4px;
}






















form {
  display: inline;
}
input#search-box,
.access img,
.otoiawase img,
.sitemap img,
input.submit,
.japanese {
  height: 16px;
  vertical-align: middle;
}
input#search-box {
  width: 100px;
  margin: 0px 0px 0px 15px;
}
/* Header(sonota)
--------------------------------------*/
#commonTool {
  clear: both;
  height: 25px;
  padding: 0;
  text-align: right;
  font-size:15px;
  padding-right: 20px;
  background-color:#F0F0F0;
}
#commonTool .menu {
  float: right;
  height: 25px;
  margin: 0px;
  text-align: right;
}
#commonTool .upperMenu {
  margin: 5px 0px 7px;
  padding-right: 0px;
  virticle-align: middle;
}
#commonTool a.small {
  display: inline-block;
  height: 19px;
  width: 17px;
  margin-top: 1px;
  background-image: url(./images/bg-s01.gif);
  background-repeat: no-repeat;
  background-position: 0px 0px;
  text-indent: 9999px;
  overflow: hidden;
  vertical-align: bottom;
  line-height: 2;
}
/* For firefox2 */
#commonTool a.small,x:-moz-any-link {
  display:-moz-inline-box;
  padding-top:20px;
}
#commonTool a.small, x:-moz-broken {
  padding-top:0;
}
#commonTool a.small:hover {
  background-image: url(./images/bg-s02.gif);
}
#commonTool a.middle {
  display: inline-block;
  height: 19px;
  width: 17px;
  margin-top: 1px;
  background-image: url(./images/bg-m01.gif);
  background-repeat: no-repeat;
  background-position: 0px 0px;
  text-indent: 9999px;
  overflow: hidden;
  vertical-align: bottom;
  line-height: 2;
}
/* For firefox2 */
#commonTool a.middle,y:-moz-any-link{
  display: -moz-inline-box;
  padding-top: 19px;
}
#commonTool a.middle, y:-moz-broken {
  padding-top:0;
}
#commonTool a.middle:hover {
  background-image: url(./images/bg-m02.gif);
}
#commonTool a.big {
  display: inline-block;
  height: 19px;
  width: 19px;
  margin-top: 1px;
  background-image: url(./images/bg-l01.gif);
  background-repeat: no-repeat;
  background-position: 0px 0px;
  text-indent: 9999px;
  overflow: hidden;
  vertical-align: bottom;
  line-height: 2;
}
/* For firefox2 */
#commonTool a.big, z:-moz-any-link {
  display: -moz-inline-box;
  padding-top: 19px;
}
#commonTool a.big, z:-moz-broken {
  padding-top: 0;
}
#commonTool a.big:hover {
  background-image: url(./images/bg-l02.gif);
}

/* footerNavi
--------------------------------------*/
#footerNavi {
  width: 100%;
  margin: 0px auto 15px auto;
  text-align: center;
  background-color: #ffffff;
}
#footerNavi a {
  color: #333333;
}
#footerNavi a:visited {
  color: #663399;
}
#footerNavi a:hover {
  color: #CC3300;
}

/* pageFooter
--------------------------------------*/
#pageFooter {
  width: 100%;
  background-color: #555555;
  padding-bottom: 20px;
}
#pageFooter a {
  color: #333333;
}
#pageFooter a:visited {
  color: #663399;
}
#pageFooter a:hover {
  color: #990000;
}
#pageFooter:after {
  content: "";
  clear: both;
  height: 0;
  display: block;
  visibility: hidden;
}

#pageFooter .pieceContainer {
  width: 900px;
  margin: 0px auto;
}
#pageFooter .footerMenu {
  float: left;
  height:32px;
  margin: 0;
  padding: 0;
  background-image: url(./images/bg-footer-re.gif);
  background-positon: left top;
  background-repeat:repeat-x;
}

.footerMenu {
}
.footerMenu ul {
  margin: 0px 0px 0px 0px;
  padding: 0px;
  background-color: #bbb;
}
.footerMenu li {
  display:block;
  float: left;
  margin: 0px;
  padding: 0px 5px 0px 5px;
  border-right:1px dotted #555555;
}
.footerMenu li {
  display:block;
  float: left;
  margin: 7px 0px 0px 0px;
  padding: 0px 7px 0px 7px;
  border-right:1px dotted #555555;
}
.footerMenu li#right {
  border-right: none;
}
.footerMenu li#bg_r {
  margin: 0px;
  padding: 0px;
  border-right: none;
}
.footerMenu li#bg_l {
  margin: 0px;
  padding: 0px;
  border-right: none;
}
.footerMenu:after {
  content: "";
  clear: both;
  height: 0;
  display: block;
  visibility: hidden;
}
#pageFooter .address {
  margin: 0px;
  padding: 10px 0px 15px 0px;
  width: 470px;
  color: #fff;
}

#pageFooter .copyright {
  width: 430px;
  text-align: left;
  margin: 0px 0px 20px 0px;
  color: #bbb;
}

/* Doc Tabs
--------------------------------------------------------- */
#docTab {
}
#docTab .pieceFooter {
  clear: both;
  height: 20px;
  background-image: url(./images/bg-box-bottom.jpg);
  background-repeat: no-repeat;
  background-position: left bottom;
}

/* tabs
------------------------------------- */
#docTab .tabs {
  width: 100%;
  height: 34px;
  background-image: url(./images/bg-box-top.jpg);
  background-repeat: no-repeat;
  background-position: 0px bottom;
}
#docTab .tabs a {
  display: inline-block;
  float: left;
  width: 88px;
  height: 24px;
  margin-right: 5px;
  background-repeat: none;
  text-indent: -9999px;
  outline:none;
}
#docTab .tabs:after {  
  content: ".";  
  display: block;  
  visibility: hidden;  
  height: 0.1px;  
  font-size: 0.1em;  
  line-height: 0;  
  clear: both;  
}
#docTab .tabs a {
  background-position: 0px 0px;
}
#docTab .tabs a:hover {
  background-position: 0px -24px;
}
#docTab .tabs a.current {
  background-position: 0px -48px;
}
#docTab .tabs a.shinchaku {
  background-image: url(./images/bg-shinchaku.gif);
}
#docTab .tabs a.oshirase {
  background-image: url(./images/bg-oshirase.gif);
}
#docTab .tabs a.event {
  background-image: url(./images/bg-event.gif);
}
#docTab .tabs a.nyuushiannai {
  background-image: url(./images/bg-nyuushi.gif);
}

/* content
------------------------------------- */
#docTab .wrapper {
  clear: both;
  margin: 0px;
  background-image: url(./images/bg-box-re.jpg);
  background-repeat: repeat-y;
  background-position: 0px 0px;
}
#docTab .content {
  clear: both;
  height: auto !important;
  padding-top: 0px;
}
#docTab .content ul {
  padding: 0px 0px 0px 15px;
}
#docTab .content li {
  line-height: 1.4;
  margin: 0px;
}
#docTab .more {
  padding: 10px 20px 0px 10px;
}

/* links
------------------------------------- */
#docTab .links {
}
#docTab .links .feed {
  position: absolute;
  float: left;
  margin-top: 10px;
}
 #docTab .links .feed a {
  display: -moz-inline-box;
  display: inline-block;
} 
 #docTab .links .feed a.rss {
  width: 40px;
  height: 0px;
  margin-left: 15px;
  padding-top: 15px;
  background-image: url(./images/bg-rss.gif);
  background-repeat: no-repeat;
  overflow: hidden;
  vertical-align: middle;
} 
#docTab .links .feed a.atom {
  width: 45px;
  height: 0px;
  margin-left: 5px;
  padding-top: 15px;
  background-image: url(./images/bg-atom.gif);
  background-repeat: no-repeat;
  overflow: hidden;
  vertical-align: middle;
}
#docTab .links .more {
  text-align: right;
}
#docTab .links .more a {
  display: -moz-inline-box;
  display: inline-block;
  height: 0px;
  width: 70px;
  background-image: url(./images/bg-ichiran.jpg);
  background-repeat: no-repeat;
  background-position: right top;
  overflow: hidden;
  padding-top: 20px; 
}

/* tuika
----------------------------------------------- */
#furiganaAttention {
  /* display: none; */
}

.rubyOn #furiganaAttention {
  display: block;
}
a.furigana {
  display: inline-block;
  height: 19px;
  width: 86px;
  background-image: url(./images/bg-furigana.gif);
  background-repeat: no-repeat;
  text-indent: 9999px;
  overflow: hidden;
  vertical-align: middle;
  line-height:2;
}
/* firefox2 */
a.furigana,x:-moz-any-link {
  display: -moz-inline-box;
  padding-top: 19px;
}
a.furigana,x:-moz-broken {
  padding-top: 0;
}
a.furigana:hover {
  background-image: url(./images/bg-furigana.gif);
  background-position: 0px -19px;
}
#furiganaAttention {
  padding-left:15px;
  padding-top: 5px;
  font-size: 120%;
  text-align: center;
}
a.rubyOff.furigana.rubyOn {
  background-image: url(./images/bg-furigana.gif);
  background-position: 0px -19px;
}
a:hover.rubyOff.furigana.rubyOn {
  background-image: url(./images/bg-furigana.gif);
}
#nocssread {
  display: none;
  margin-right: -9999px;
}
a.yomiageru { /* span.naviTalkOff */
  background-image: url(./images/bg-yomiage.gif);
  background-position: left top;
  background-repeat: no-repeat;
  display: inline-block;
  line-height: 2;
  height: 19px;
  width: 53px;
  margin-left: -5px;
  margin-right: 0;
  overflow: hidden;
  text-indent: -9999px;
  vertical-align:middle;
  text-align: left;
}
a.yomiageru, x:-moz-any-link {
  display: -moz-inline-box;
  padding-top: 19px;
}
a.yomiageru, x:-moz-broken {
  padding-top: 0;
}
a.yomiageru:hover {/*span.naviTalkOff*/
  background-image: url(./images/bg-yomiage.gif);
  background-position: 0px -19px;
  margin-right:0;
}
.upperMenu img {
  margin-right: 3px;
  margin-bottom: 0px;
  vertical-align: middle;
}

/* tuika(sonota)
----------------------------------------------- */
#furiganaAttention2 {
  /* display: none; */
}

.rubyOn #furiganaAttention2 {
  display: block;
}
a.furigana2 {
  display: inline-block;
  height: 19px;
  width: 86px;
  background-image: url(./images/bg-furigana2.gif);
  background-repeat: no-repeat;
  text-indent: 9999px;
  overflow: hidden;
  vertical-align: middle;
  line-height:2;
}
/* firefox2 */
a.furigana2,x:-moz-any-link {
  display: -moz-inline-box;
  padding-top: 19px;
}
a.furigana2,x:-moz-broken {
  padding-top: 0;
}
a.furigana2:hover {
  background-image: url(./images/bg-furigana2.gif);
  background-position: 0px -19px;
}
#furiganaAttention2 {
  padding-left:15px;
  padding-top: 5px;
  font-size: 120%;
  text-align: center;
}
a.rubyOff.furigana2.rubyOn {
  background-image: url(./images/bg-furigana2.gif);
  background-position: 0px -19px;
}
a:hover.rubyOff.furigana2.rubyOn {
  background-image: url(./images/bg-furigana2.gif);
}
#nocssread {
  display: none;
  margin-right: -9999px;
}
a.yomiageru2 { /* span.naviTalkOff */
  background-image: url(./images/bg-yomiage2.gif);
  background-position: left top;
  background-repeat: no-repeat;
  display: inline-block;
  line-height: 2;
  height: 19px;
  width: 53px;
  margin-left: -5px;
  margin-right: 0;
  overflow: hidden;
  text-indent: -9999px;
  vertical-align:middle;
  text-align: left;
}
a.yomiageru2, x:-moz-any-link {
  display: -moz-inline-box;
  padding-top: 19px;
}
a.yomiageru2, x:-moz-broken {
  padding-top: 0;
}
a.yomiageru2:hover {/*span.naviTalkOff*/
  background-image: url(./images/bg-yomiage2.gif);
  background-position: 0px -19px;
  margin-right:0;
}

/* lastUp
----------------------------------------------- */
.lastUp {
  text-align: right;
  margin: 30px 0px 25px 0px;
  clear: both;
}

/* navi
----------------------------------------------- */
#breadCrumbs {
  clear: both;
  margin: 7px 0px 0px 0px;
}
#breadCrumbs .direction {
  margin: 0px 0px;
}
#breadCrumbs ol,
#breadCrumbs li {
 list-style: none;
}
#breadCrumbs li {
 display: inline-block;
 margin: 0;
}
#breadCrumbs li:not(:first-child):before {
 content: ">";
 margin: 0 4px 0 3px;
} 
#pageTop {
  text-align: right;
}

/* pagetop
----------------------------------------------- */
#pageTop {
  clear: both;
}
#pageTop a {
  background-image: url(./images/ic-pagetop.gif);
  background-position: left center;
  background-repeat: no-repeat;
  padding-left: 18px;
}

/* topicks
--------------------------------------*/
#topics {
  margin: 0px 0px 10px 0px;
}

/* pickup
--------------------------------------*/
#pickup ul {
  margin: 0 0 0px 0;
  padding: 0;
  list-style: none;
}
#pickup li {
  margin-bottom: 5px;
  background-repeat:no-repeat;
  margin: 0 0 5px 0;
  padding: 0;
}
#pickup li a {
  display: block;
  width: 180px;
  height: 50px;
  margin: 0;
  padding: 0;
  text-indent: -9999px;
  outline: none;
}
#pickup li#pickup1 a {
  background-image:url(./images/bg-kyousyoku.jpg);
  background-position:0 0;
}
#pickup li#pickup1 a:hover {
  background-image:url(./images/bg-kyousyoku.jpg);
  background-position:0 -50px;
}
#pickup li#pickup2 a {
  background-image:url(./images/bg-gp.jpg);
  background-position:0 0;
}
#pickup li#pickup2 a:hover {
  background-image:url(./images/bg-gp.jpg);
  background-position:0 -50px;
}
#pickup li#pickup3 a {
  background-image:url(./images/bg-koushin.jpg);
  background-position:0 0;
}
#pickup li#pickup3 a:hover {
  background-image:url(./images/bg-koushin.jpg);
  background-position:0 -50px;
}
#pickup li#pickup4 a {
  background-image:url(./images/bg-program.jpg);
  background-position:0 0;
}
#pickup li#pickup4 a:hover {
  background-image:url(./images/bg-program.jpg);
  background-position:0 -50px;
}
#pickup li#pickup5 a {
  background-image:url(./images/bg-db.jpg);
  background-position:0 0;
}
#pickup li#pickup5 a:hover {
  background-image:url(./images/bg-db.jpg);
  background-position:0 -50px;
}

/* shokuin
-------------------------------------- */
#shokuin a {
  padding-left: 20px;
  background-image:url(./images/ic-sidelink.gif);
  background-repeat: no-repeat;
  background-position: 0 center;
}

/* calendar
-------------------------------------- */
#calendar .pieceContainer {
  width: 100%;
  background-image:url(./images/bg-calendar-re.jpg);
  background-repeat: repeat-y;
  background-position: 0 0;
}
#calendar h2 {
  height: 37px;
  background-image:url(./images/bg-calendar-top.jpg);
  background-repeat: no-repeat;
  background-position: 0 0;
  text-indent: -9999px;
}
#calendar .calendarTitle {
  text-align: center;
  font-weight: bold;
}

#calendar .calendar {
  float: left;
  padding-left: 12px;
}

#calendar .navi {
  clear: both;
  height: 15px;
  padding: 5px 0px 10px 0px;
  background-image:url(./images/bg-calendar-btm.jpg);
  background-repeat: no-repeat;
  background-position: 0 bottom;
  text-align: center;
}
#calendar .calendar .wdays .wday {
  display: block;
  float: left;
  text-align: center;
  border-right: solid 1px #aaa;
  border-top: solid 1px #aaa;
  border-bottom: solid 1px #aaa;
  width: 15px;
  padding: 3px;
}

#calendar .calendar .days .day {
  display: block;
  float: left;
  text-align: center;
  border-right: solid 1px #aaa;
  border-bottom: solid 1px #aaa;
  width: 15px;
  padding: 3px;
}

#calendar .calendar .days {
  clear: both;
}

#calendar .calendar .wdays .sun,
#calendar .calendar .days .sun {
  border-left: solid 1px #aaa;
}

#calendar .calendar .sat {
  background-color: #B7F1F7;
}

#calendar .calendar .wdays .sat {
  color: #3367FF;
}

#calendar .calendar .sun {
  background-color: #FFDEEF;
}

#calendar .calendar .wdays .sun {
  color: #FE0103;
}